Author Topic: CWP Pro Php Selector  (Read 370 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
CWP Pro Php Selector
« on: May 04, 2019, 07:52:13 AM »
hello everyone, my server install php 5.3 error help me :(

Quote
Build complete.
Don't forget to run 'make test'.

Installing shared extensions:     /opt/alt/php53/usr/lib/php/extensions/no-debug                                -non-zts-20090626/
/usr/local/cwpsrv/htdocs/resources/conf/php_selector/external_modules/5.3/intl.s                                h: line 17: Creating config file: command not found
Redirecting to /bin/systemctl restart httpd.service

Build Completed
###################


Error:Can't add notification!

Offline
*****
Re: CWP Pro Php Selector
« Reply #1 on: May 10, 2019, 08:52:28 AM »
Hi, PHP 5.3 is deprecated. Why do you want to use it?
Use PHP 7.x better. It is much faster and secure.
You can ask me to solve any problem with your server for some money in pm  ;)
Services Monitoring & RBL Monitoring
http://centos-webpanel.com/services-monitor
Join our Development Team and get paid !
http://centos-webpanel.com/develope-modules-for-cwp

Installation Instructions
http://centos-webpanel.com/installation-instructions
Get Fast Support Here
http://centos-webpanel.com/support-services

Offline
*
Re: CWP Pro Php Selector
« Reply #2 on: May 10, 2019, 08:38:49 PM »
Looks like it's time to update your scripts or find alternatives if they still rely on PHP 5.3.